[MESSAGE DETAILS]
total=5

[MESSAGE0]
audio=""
graphic=""
text="You got the 'Recipe book'!"

[MESSAGE1]
audio=""
graphic=""
text="As you might have noticed there is not a 'Torch Recipe' in the 'Recipe Book'."

[MESSAGE2]
audio=""
graphic=""
text="We will need to create it."

[MESSAGE3]
audio=""
graphic=""
text="Would you like me to teach you how to create a 'Torch Recipe'?"
optionAmount=2
option0="Yes"
option1="No"
resolve0=1
resolve1=-4

[MESSAGE4]
audio=""
graphic=""
text="To create the 'Torch Recipe' open the 'Recipe Book' and then open the 'Recipe Maker'."

